@charset "utf-8";

/* ****************************************************************************
 * ADS
 *
 * Advertisement styling
 * ****************************************************************************
 */

/* General - Ads container
-----------------------------------------------------------------------------*/
li.block-simpleads {
  background            : none;
  float                 : left;
  margin                : 0px 0px 0px 0px;
  padding               : 0px;
}

li.block-simpleads .ads-wrapper {
  margin                : 0px 0px 20px 0px;
}

li.block-simpleads .simplead-container {
  padding               : 0px;
}

/*li.block-simpleads a {
  display               : inline-block;
}*/

li.block-simpleads .image-ad img {
  display               : block;
}


/* General - Text Ads
-----------------------------------------------------------------------------*/
li.block-simpleads .simplead-container.text-ad {
  background            : #ffffff;
  text-align            : center;
  padding               : 10px 10px 0px 10px
}



/* General - Image Ads
-----------------------------------------------------------------------------*/
li.block-simpleads .simplead-container.image-ad {
  text-align            : center;
  max-width             : 100%; /*240px;*/
  padding               : 0px 0px 0px 0px;
}

li.block-simpleads.tm-ads-in-box .simplead-container.image-ad {
  background            : #ffffff;
  text-align            : center;
  max-width             : 220px;
  padding               : 10px 10px 10px 10px;
}


/* Header Ads
-----------------------------------------------------------------------------*/
.tm-top-ads {
  float                 : right;
  width                 : 728px;
  height                : 90px;
  padding               : 0px 0px 0px 0px;
}



/* Secondary Content Ads
-----------------------------------------------------------------------------*/
.tm-zone-content-secondary li.block-simpleads {
  width                 : 100%; /*240px; /* = (.tm-zone-content-secondary li){width} + (.tm-zone-content-secondary li){padding} (tm_layout.css) */
}

.tm-zone-content-secondary li.block-simpleads .simplead-container.image-ad {
  max-width             : 100% /*240px;*/
}

.tm-zone-content-secondary li.block-simpleads .image-ad img {
  max-width             : 100% /*240px;*/
}



/* Right Sidebar Ads
-----------------------------------------------------------------------------*/
.tm-zone-sidebar li.block-simpleads .simplead-container {
  width                 : 340px; /* = (.tm-zone-sidebar li){width} + (.tm-zone-sidebar li){padding} (tm_layout.css) */
}

.tm-zone-sidebar li.block-simpleads .simplead-container.image-ad {
  max-width             : 340px;
}

.tm-zone-sidebar li.block-simpleads .image-ad img {
  max-width             : 340px;
}



/* Right Sidebar Ads
-----------------------------------------------------------------------------*/
/*.tm-zone-sidebar-right-ads200 {
  background            : #ffffff;
  float                 : left;
  margin                : 0px 0px 15px 0px;
  padding               : 15px;
  width                 : 200px;
  height                : 200px;
}*/


/* Widget Ads
-----------------------------------------------------------------------------*/
/* TODO: Comprobar que widgets se utilizan */
/*.tm_ad200px_brick {
  float                 : left;
  padding               : 0px 15px 0px 15px;
  margin                : 0px 0px 15px 0px;
  background            : #ffffff;
  width                 : 200px;
}*/
/*
.tm-widget-ad200px {
  width                 : 200px;
  height                : 200px;
  margin                : 0px 0px 0px 0px;
  padding               : 0px 0px 20px 0px;
}

.tm-widget-ad300px {
  margin                : 0px 0px 0px 0px;
  padding               : 0px 0px 20px 0px;
  line-height           : 0;
}*/


/* Widget Ads 485x60
-----------------------------------------------------------------------------*/
/* TODO: Revisar los nombres */
/*.tm-home-zone-content-main-wrapper .tm-ad485x60-widget {
  float: left;
  width:100%;
  padding:0px;
  background:#ffffff;
}

.tm-widget-ad485x60px {
  height:60px;
  margin:auto;
  padding:15px 15px 15px 15px;
  width:485px;
  text-align:center;
}*/


/* Widget Ads 468x60
-----------------------------------------------------------------------------*/
/* TODO: Revisar los nombres */
/*.tm-home-zone-content-main-wrapper .tm-ad468x60-widget {
  width:100%;
  padding:0px;
}

.tm-home-zone-content-main-wrapper .tm-widget-ad468x60px {
  height:60px;
  margin:auto;
  padding:15px 15px 15px 15px;
  width:485px;
  text-align:center;
}*/



/*
 * SCREEN 'wide' - larger than 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1280px) {
  /* General - Visibility
   * By default, ads are always visible, except when marked as hidden
  -----------------------------------------------------------------------------*/
  .block-simpleads .hide-on-desktop {
    display               : none;
  }
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  .tm-top-ads {
    width               : 628px;
  }

  /*.tm-widget-ad485x60px {
    padding             : 0px;
  }*/

  /* General - Ads container
  -----------------------------------------------------------------------------*/
  li.block-simpleads {
    width                 : 460px;
  }

  /* General - Visibility
   * By default, ads are always visible, except when marked as hidden
  -----------------------------------------------------------------------------*/
  .block-simpleads .hide-on-tablet {
    display               : none;
  }

  /* Secondary Content Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-simpleads .simplead-container {
    width                 : 460px; /* = (.tm-zone-sidebar li){width} + (.tm-zone-sidebar li){padding} (tm_layout.css) */
  }

  .tm-zone-sidebar li.block-simpleads .simplead-container.image-ad {
    max-width             : 460px;
  }

  .tm-zone-sidebar li.block-simpleads .image-ad img {
    max-width             : 460px;
  }
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  .tm-top-ads {
    width               : 400px;
  }

  /*.tm-widget-ad485x60px {
    padding             : 0px;
  }*/

  /* General - Ads container
  -----------------------------------------------------------------------------*/
  li.block-simpleads {
    width                 : 369px;
    margin-right          : 8px;
    margin-left           : 8px;
  }

  /* General - Visibility
   * By default, ads are always visible, except when marked as hidden
  -----------------------------------------------------------------------------*/
  .block-simpleads .hide-on-tablet {
    display               : none;
  }

  /* Secondary Content Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-content-secondary li.block-simpleads {
    margin-right          : 0px;
    margin-left           : 0px;
  }

  /* Right Sidebar Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-simpleads .simplead-container {
    width                 : 369px; /* = (.tm-zone-sidebar li){width} + (.tm-zone-sidebar li){padding} (tm_layout.css) */
  }

  .tm-zone-sidebar li.block-simpleads .simplead-container.image-ad {
    max-width             : 369px;
  }

  .tm-zone-sidebar li.block-simpleads .image-ad img {
    max-width             : 369px;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  .tm-top-ads {
    float               : left;
    width               : 460px;
    padding             : 0px 10px 0px 10px;
  }

  /*.tm-ad485x60-widget {
    display             : none;
  }*/

  /* General - Ads container
  -----------------------------------------------------------------------------*/
  li.block-simpleads {
    width                 : 460px;
  }

  /* General - Visibility
   * By default, ads are always visible, except when marked as hidden
  -----------------------------------------------------------------------------*/
  .block-simpleads .hide-on-mobile {
    display               : none;
  }

  li.block-simpleads .image-ad img {
    max-width             : 460px;
  }

  /* Main Content Ads
  -----------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li.block-simpleads {
    width               : 100%;
  }

  /* Secondary Content Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-content-secondary li.block-simpleads {
    width                 : 460px;
  }

  .tm-zone-content-secondary li.block-simpleads .image-ad img {
    max-width             : 460px;
  }

  /* Right Sidebar Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-simpleads .simplead-container {
    width                 : 460px; /* = (.tm-zone-sidebar li){width} + (.tm-zone-sidebar li){padding} (tm_layout.css) */
  }

  .tm-zone-sidebar li.block-simpleads .simplead-container.image-ad {
    max-width             : 460px;
  }

  .tm-zone-sidebar li.block-simpleads .image-ad img {
    max-width             : 460px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  .tm-top-ads {
    float               : left;
    width               : 300px;
    padding             : 0px 10px 0px 10px;
  }

  .tm-ad485x60-widget {
    display             : none;
  }

  /* General - Ads container
  -----------------------------------------------------------------------------*/
  li.block-simpleads {
    width                 : 100%;
  }

  /* Main Content Ads
  -----------------------------------------------------------------------------*/
  .tm-page-frontpage .tm-zone-content-main ul li.block-simpleads {
    width               : 100%;
  }

  /* Secondary Content Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-content-secondary li.block-simpleads {
    width                 : 100%;
  }

  .tm-zone-content-secondary li.block-simpleads .simplead-container.image-ad {
    max-width             : 100%;
  }

  .tm-zone-content-secondary li.block-simpleads .image-ad img {
    max-width             : 300px;
  }

  /* Right Sidebar Ads
  -----------------------------------------------------------------------------*/
  .tm-zone-sidebar li.block-simpleads .simplead-container {
    width                 : 100%; /* = (.tm-zone-sidebar li){width} + (.tm-zone-sidebar li){padding} (tm_layout.css) */
  }

  .tm-zone-sidebar li.block-simpleads .simplead-container.image-ad {
    max-width             : 100%;
  }

  .tm-zone-sidebar li.block-simpleads .image-ad img {
    max-width             : 300px;
  }
}
